﻿@charset "utf-8";
/* CSS Document */


@media screen and (max-width: 960px){
.SP_none {display:none !important;}
}

.mt20{
margin-top: -20px;
}

.mt40{
margin-top: -40px;
}

.mt80{
margin-top: 80px;
}

.shousai_link{
	width: 60%;
    text-align: center;
    padding: 8px;
    border-radius: 8px;
    margin: 10px 20%;
	color: #0080FF;
    font-family: "source-han-serif-japanese";
    background-color: #fff;
	border: 2px solid #0080FF;
}

.gaiyou{
margin-top: 60px;
padding: 40px 0;
background-color: #F8F8F8;
margin-bottom: 60px;
}

.ttl{
font-size: 24px;
text-align: center;
font-family: "source-han-serif-japanese";

}

.sub{
margin-top: 8px;
font-size: 20px;
color: #0080FF;
text-align: center;
margin-bottom: 35px;
font-family: "source-han-serif-japanese";

}

.block{
padding: 0 2%;
}

tr{
border-bottom: 1px solid #eee;
font-family: "source-han-serif-japanese";

}

td{
padding: 10px;
line-height: 1.4em;
font-size: 12px;
font-family: "source-han-serif-japanese";
vertical-align: top;
}

.baC{
background-color: #ccc;
width:20%;
vertical-align: top;
}

.baF{
background-color: #fff;
vertical-align: top;
}

.jigyou{
background-color: #FFF;
margin-bottom: 40px;
margin-top: 60px
}

.block01{
width: 96%;
background-color: #F5F7F9;
padding: 24px 30px;
margin: 0 2% 15px 2%;
}


.block02{
width: 96%;
background-color: #F5F7F9;
padding: 24px 30px;
margin: 0 2% 15px 2%;
}

.block03{
width: 96%;
background-color: #F5F7F9;
padding: 20px 20px;
margin: 0 2% 15px 2%;
}

.blockp{
font-size: 22px;
margin-bottom: 14px;
font-family: "source-han-serif-japanese";

}

.lit{
font-size: 14px;
line-height: 1.4em;
color: #777;
margin-bottom: 14px;
font-family: "source-han-serif-japanese";

}

.shousai{
border: 1px solid #0080FF;
padding: 10px;
font-size: 14px;
font-weight: bold;
color: #0080FF;
border-radius: 20px;
text-align: center;
background-color: #fff;
font-family: "source-han-serif-japanese";

}

.news{
/*
padding: 40px 0;
background-color: #F8F8F8;
margin-bottom: 60px;
*/
}

.otoiawase{
background-color: #FFF;
margin-bottom: 60px;
font-family: "source-han-serif-japanese";
}

.toiawaseBtn{
width: 90%;
margin: 0 5%;
padding: 20px 0;
border-radius: 26px;
background-color: #6599E9;
text-align: center;
font-family: "source-han-serif-japanese";
}

.news_height{
height: 240px;
overflow: auto;
border: 1px solid #E0E0E0;
padding: 5px;
}

/*************************ここから企業×アーティストのCSS*****************************/

.topImg{
margin-top: 60px;
margin-bottom: 40px;
}

.area{
width: 96%;
margin: 90px 2% 20px 2%;
font-family: "source-han-serif-japanese";

}


.comttl{
border-left: 3px solid #0080FF;
padding: 16px 0;
margin-bottom: 20px;
}

.comttl h1{
font-size: 28px;
color: #333;
margin-left: 10px;
font-family: "source-han-serif-japanese";
}

.comtxt{
margin-bottom: 40px;
}

.comtxt p{
color: #333;
line-height: 1.6em;
font-size: 14px;
font-family: "source-han-serif-japanese";
}

.comblock{
margin-bottom: 50px;
}

.comblock h2{
background-color:#C2E0FF;
padding: 12px 0 12px 10px;
font-size: 18px;
color: #333;
margin-bottom: 28px;
border-bottom: 1px solid #0080FF;
font-family: "source-han-serif-japanese";
}

.comblock p{
color: #333;
line-height:1.6em;
font-size: 14px;
font-family: "source-han-serif-japanese";
}

.mb30{
margin-bottom: 30px;
}

.comblockImg{
margin-bottom: 50px;
text-align: center;
}

.comblockImg2{
margin-bottom: 50px;
text-align: center;
}

.comblockImg3{
margin-bottom: 50px;
text-align: center;
}

.bB{
border-bottom: 1px dotted #C8C8C8;
margin-top: 8px;
padding-bottom: 10px;
margin-bottom: 20px;
}

/*************************ニュースのCSS*****************************/

.newsImg{
margin: 20px 0;
text-align: center;
}

.mr30{
margin-bottom:15px;
}

.news_area{
width: 96%;
margin: 100px 2% 20px 2%;
}

.newsttl{
border-left: 3px solid #0080FF;
padding: 16px 0;
margin-top: 40px;
margin-bottom: 10px;
font-family: "source-han-serif-japanese";
}

.newsttl h1{
font-size: 26px;
color: #333;
margin-left: 10px;
line-height: 1.4em;
font-family: "source-han-serif-japanese";
}


.newsDay{
font-size: 16px;
color: #9B9B9B;
margin-left: 5px;
margin-bottom: 30px;
font-family: "source-han-serif-japanese";
}

.newstxt p{
color: #333;
line-height: 1.6em;
font-size: 14px;
font-family: "source-han-serif-japanese";
}

.newstxt{
margin-bottom: 40px;
font-family: "source-han-serif-japanese";
}


/*************************footerのCSS*****************************/


footer{
width: 100%;
height: 58px;
background-color: #262626;
color: #686868;
}

footer p{
padding: 22px 0 0 20px;
font-size: 14px;
font-family: "source-han-serif-japanese";

}



